﻿div.country {
    background-color: #F2F3F6;
    border: 1px solid #D5DBE6;
    color: #808B9C;
    float: right;
    font-weight: bold;
    padding: 5px;
    width: 705px;
}
.OpenTm
{
    width:240px;
}
img.flag {
    border: 0 none;
    height: 12px;
    margin-right: 5px;
    width: 18px;
}
div.feature_l_col {
    float: right;
    margin-top: 10px;
    padding-right: 10px;
    width: 550px;
}
div.reseller {
    width: 100%;
}
div.reseller-logo {
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: right;
    width: 250px;
   
}
div.reseller-address {
    float: right;
    text-align:right;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    width: 250px;
}
a, a:visited {
    color: #4776AC;
    text-decoration: none;
}
div.feature_r_col {
    float: right;
    margin-top: 10px;
    width: 150px;
}
.CourtHeading
{
     font-size:14px;
}
.ChkCourtsTp
{
    width:20px;
    margin:0px;
    padding:0px;
    border:none;
    text-decoration:none;
}
.CourtsListTp
{
     list-style-type: none;
}
.CourtsListTp li
{
     display: inline;
	border: none;
	padding-right:20px;
}
.active
{
    display:block;
}
.NotActive
{
   display:none;
}

#DisplayCourtInfo .feature_l_col
{
    background-color: #F2F3F6;
}
